LibreOffice LibreOffice 25.2 SDK API Reference

Public Attributes | List of all members
XFunctionsSupplier Interface Reference

specifies the functions supplier which are located in a report definition or a group. More...

`import"XFunctionsSupplier.idl";`

Inheritance diagram for XFunctionsSupplier:

## Public Attributes
com::sun::star::report::XFunctions | Functions
| access to the functions More...

## Detailed Description

specifies the functions supplier which are located in a report definition or a group.

## Member Data Documentation

## ◆ Functions

com::sun::star::report::XFunctions Functions
| attribute readonly

access to the functions

The documentation for this interface was generated from the following file:

- com/sun/star/report/XFunctionsSupplier.idl